Permalink
Browse files

Remove activerecord dependency. RubyGem dependencies appear to be

useless.
  • Loading branch information...
1 parent 651e6af commit fa5ef1b6c808856b64f1d8619652baf3d19084b3 @mperham mperham committed Nov 22, 2008
Showing with 1 addition and 1 deletion.
  1. +1 −1 Rakefile
View
@@ -12,7 +12,7 @@ Echoe.new 'data_fabric' do |p|
p.project = 'fiveruns'
p.summary = 'Sharding and replication support for ActiveRecord 2.0 and 2.1'
p.url = "http://github.com/fiveruns/data_fabric"
- p.dependencies = ['activerecord >=2.0.2']
+# p.dependencies = ['activerecord >=2.0.2']
p.development_dependencies = []
p.rubygems_version = nil
p.include_rakefile = true

0 comments on commit fa5ef1b

Please sign in to comment.